.igcse-wrapper p {
    font-size: 14px;
    line-height: 160%;
    /* 22.4px */
}

.igcse-wrapper h2 {
    font-weight: 500;
    font-size: 32px;
}

/* Video Section */
.video-wrapper {
    background-color: #fff6e7;
    padding: 62px 0;
    margin: 80px 0;
}

.video-subwrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.video-section {
    width: 50%;
    height: 410px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.video-section video {
    width: 100%;
    height: 100%;
}

.video-thumbnail-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}

.video-thumbnail-wrapper .icse-thumbnail {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-description-wrapper {
    width: 45%;
}

.video-description-wrapper h2 {
    padding-bottom: 16px;
}

.video-arrow-wrapper {
    width: 44px;
    height: 44px;
    display: grid;
    place-items: center;
    background-color: white;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video-arrow-wrapper img {
    width: 12px;
}

/* Cards */
.features-card-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 40px;
    gap: 32px;
}

.feature-card {
    border-radius: 20px;
    border-bottom: 1px solid #0066b0;
    background: #e6f0f8;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 218px;
}

.feature-card-icon {
    width: 34px;
    height: 34px;
}

/* Fourth Section */
.curriculum-wrapper {
    padding: 0px 0 80px;
}

.curriculum-subwrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px 0;
}

.curriculum-subwrapper .left-wrapper {
    width: 45%;
    background-color: #fff6e7;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 420px;
    overflow: hidden;
    position: relative;
}

.curriculum-subwrapper .left-wrapper .left-wrapper-title {
    font-family: "PlayFair Display";
    font-size: 20px;
    color: #00243d;
    position: relative;
    z-index: 1;
}

.curriculum-subwrapper .right-wrapper {
    width: 50%;
}

.subtract {
    height: 100%;
    width: 100%;
    object-fit: cover;

}

/* Table */
.blue-table {
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #03489f;
    display: flex;
    margin: 20px 0 30px 0;
}

.blue-table-subwrapper {
    width: 20%;
    border-right: 1px solid #03489f;
}

.blue-table-title {
    font-size: 18px !important;
}

.blue-table-th {
    background: #03489f;
    text-align: center;
    color: #fff;
    padding: 14px 0;
    font-size: 16px !important;
}

.blue-table-td-wrapper {
    padding: 20px 22px;
}

.blue-table-td-wrapper p {
    color: #1fb53b;
    font-size: 16px;
    font-weight: 500;
}

.blue-table-ul {
    margin-left: 20px;
}

.blue-table-ul li {
    font-size: 16px;
    padding-top: 20px;
    font-weight: 500;
}

.blue-table-desc {
    width: 75%;
    padding-bottom: 42px;
}

/* Sixth Section */
.blue-section-wrapper {
    display: flex;
    justify-content: space-between;
    color: #fff;
    margin-bottom: 80px;
}

.blue-section-title {
    color: #fff;
}

.blue-section-left-wrapper {
    padding: 30px;
    background-color: #03489f;
    display: flex;
    align-items: center;
    column-gap: 24px;
    width: 62%;
    border-radius: 20px;
}

.blue-section-left-image {
    width: 45%;
    height: 310px;
}

.blue-section-left-image img {
    width: 100%;
    height: 100%;
}

.blue-section-left-details {
    width: 70%;
}

.blue-section-right-wrapper {
    padding: 30px 64px 30px 30px;
    background-color: #03489f;
    width: 100%;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.blue-section-right-wrapper .frame {
    position: absolute;
    right: -80px;
    bottom: -80px;
    z-index: 1;
    width: 454px;
    height: 340px;
}

.blue-section-ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 24px;
    row-gap: 36px;
    margin: 40px 0;
}

.blue-section-ul li {
    font-size: 14px;
}

.blue-section-ul li span {
    font-weight: 600;
    letter-spacing: 1px;
}

.blue-section-link-wrapper {
    border-radius: 14px;
    padding: 16px 24px;
    background: rgba(255, 255, 255, 0.1);
}

.blue-section-link-wrapper a {
    color: #fff;
    font-size: 14px;
}

.blue-section-right-wrapper h2 {
    color: #fff;
    font-size: 24px;
}

.blue-section-right-wrapper-list,
.green-section-right-wrapper-list {
    display: flex;
    column-gap: 10px;
    align-items: flex-start;
    margin-top: 24px;
    position: relative;
    z-index: 2;
}

/* Seventh Section ( Green ) */
.green-section-wrapper {
    border-radius: 20px;
    background-color: #def4e2;
    padding: 50px;
    margin-bottom: 80px;
    display: flex;
    justify-content: space-between;
}

.green-left-wrapper {
    width: 50%;
}

.green-section-right-wrapper-list {
    margin-top: 16px;
}

.assesment-desc {
    padding: 8px 0 0 0;
}

.assesment-qtn-wrapper p:first-child {
    padding: 40px 0 10px 0;
    font-weight: 500;
    font-size: 16px;
}

.green-right-wrapper {
    width: 45%;
    height: 520px;
    border-radius: 20px;
    overflow: hidden;
}

.green-right-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Eleventh Section ( Timing Cards ) */
.timing-cards-wrapper {
    padding-bottom: 80px;
}

.timing-cards-wrapper h2 {
    text-align: center;
    color: #00243d;
}

.timing-cards-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 32px;
    margin-top: 30px;
}

.timing-card {
    background-color: #e6f0f8;
    border-radius: 20px;
    padding: 26px;
}

.timing-cards-container p:first-child {
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
}

.timing-subwrapper {
    display: flex;
    column-gap: 12px;
    align-items: center;
    margin-bottom: 16px;
}

.timing-subwrapper:last-child {
    margin-bottom: 0;
}

/* Eight Section */
.personlaity-bottom-banner-wrapper {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 80px;
}

.personlaity-bottom-banner-img {
    width: 100%;
    height: 382px;
    border-radius: 20px;
    overflow: hidden;
}

.personlaity-bottom-banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.personlaity-bottom-subwrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.personlaity-bottom-left-subwrapper {
    width: 35%;
}

.personlaity-bottom-right-subwrapper {
    width: 60%;
}

.personlaity-bottom-left-subwrapper h3 {
    color: #00243d;
    padding-top: 18px;
    font-weight: 500;
    font-size: 20px;
}

/* Ninth Section */
.ninth-section-wrapper {
    padding-bottom: 80px;
}

.ninth-section-wrapper .ninth-section-desc {
    width: 50%;
    padding-top: 10px;
    padding-bottom: 40px;
}

/* accordion */
.accordion-wrapper {
    background: white;
    border-radius: 12px;
    overflow: hidden;
}

.accordion-subwrapper {
    border-bottom: 1px solid #e0e0e0;
    border-radius: 20px;
    width: 100%;
    border: none;
    background-color: transparent;
    text-align: left;
    margin: 10px 0;
}

.accordion-subwrapper:last-child {
    border-bottom: none;
}

.accordion-qtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 25px;
    cursor: pointer;
    background: #fff;
    transition: background-color 0.3s ease;
    user-select: none;
    border-bottom: 1px solid #faa011;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.accordion-qtn h3 {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    margin: 0;
}

.accordion-arrow {
    width: 20px;
    height: 20px;
    transition: transform 0.3s ease;
    fill: #666;
}

.accordion-subwrapper.active .accordion-arrow {
    transform: rotate(180deg);
}

.accordion-subwrapper.active {
    margin-top: 10px;
}

.accordion-ans {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, padding 0.4s ease;

}

.accordion-subwrapper.active .accordion-ans {
    max-height: 300px;
    padding: 10px 25px;

}

.accordion-subwrapper.active .accordion-qtn {
    background-color: #fff5e5;
    border-radius: 20px 20px 0 0;
    border-bottom: none;

}

.accordion-subwrapper.active {
    background-color: #fff5e5;
    border-bottom: 1px solid #faa011;
}

.accordion-ans p {
    margin: 2px 0;
    color: #00243d;
    display: flex;
    align-items: center;
    width: 100%;
    font-family: "Open Sans";
}

.accordion-ans p span {
    padding-right: 6px;
}

/* Tenth Section */
.tenth-section-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 60px;
    padding-bottom: 80px;
}

.tenth-section-wrapper h2 {
    padding-bottom: 20px;
}

.tenth-section-top-right-wrapper {
    padding-top: 60px;
}

/* Gallery Swiper */
.gallery-swiper {
    background-color: #fee6d9;
    padding: 100px 0;
}

.gallery-swiper-wrapper .swiper-img-wrapper {
    height: 320px;
    border-radius: 20px;
    overflow: hidden;
    cursor: grab;
}

.gallery-swiper-wrapper .swiper-slide p {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding-top: 18px;
}

.gallery-swiper-wrapper .swiper-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blue-section-mobile,
.green-right-wrapper-mobile,
.personlaity-bottom-banner-img-mobile {
    display: none;
}

/* MEDIA QUERY */
@media screen and (max-width: 1024px) {
    .features-card-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .blue-section-left-image {
        height: 170px;
    }

    .blue-section-link-wrapper a {
        word-break: break-all;
    }
}

@media screen and (max-width: 820px) {

    /*  Video Section  */
    .video-wrapper {
        margin: 60px 0;
    }

    /* <!-- Fourth Section --> */
    .curriculum-wrapper {
        padding: 0 0 10px 0;
    }

    .curriculum-subwrapper {
        flex-direction: column;
        gap: 20px;
    }

    .curriculum-subwrapper .left-wrapper,
    .curriculum-subwrapper .right-wrapper {
        width: 100%;
        height: auto;
    }

    /* <!-- Fifth Section ( Table ) --> */
    .blue-table {
        flex-direction: column;
    }

    .blue-table-subwrapper,
    .blue-table-desc {
        width: 100%;
    }

    /* <!-- Sixth Section ( Blue ) --> */
    .blue-section-wrapper {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 60px;
    }

    .blue-section-title {
        display: none;
    }

    .blue-section-mobile {
        display: block;
        text-align: left;
        padding-bottom: 20px;
    }

    .blue-section-left-wrapper,
    .blue-section-right-wrapper,
    .blue-section-left-details {
        width: 100%;
    }

    .blue-section-left-image {
        width: 280px;
        height: 280px;
    }

    .blue-section-left-wrapper {
        flex-direction: column;
    }

    /* <!-- Seventh Section ( Green ) --> */
    .green-section-wrapper {
        flex-direction: column;
        margin-bottom: 60px;
    }

    .green-left-wrapper,
    .green-right-wrapper {
        width: 100%;
    }

    .green-right-wrapper {
        display: none;
    }

    .green-right-wrapper-mobile {
        display: block;
        margin: 20px 0;
        height: 400px;
    }

    .green-right-wrapper-mobile img {
        object-position: top;
    }

    .assesment-qtn-wrapper p:first-child {
        padding: 0 0 10px 0;
    }

    /* <!-- Eight Section --> */
    .personlaity-bottom-banner-img {
        height: 260px;
    }

    .personlaity-bottom-subwrapper {
        flex-direction: column;
    }

    .personlaity-bottom-left-subwrapper,
    .personlaity-bottom-right-subwrapper {
        width: 100%;
    }

    /* <!-- Ninth Section --> */
    .ninth-section-wrapper {
        padding-bottom: 60px;
    }

    .ninth-section-wrapper .ninth-section-desc {
        width: 100%;
    }

    .personlaity-bottom-banner-wrapper {
        width: 100%;
        padding-bottom: 60px;
    }

    .personlaity-bottom-left-subwrapper h3 {
        padding-top: 14px;
    }

    .personlaity-bottom-banner-img {
        display: none;
    }

    .personlaity-bottom-banner-img-mobile {
        display: block;
        margin: 20px 0;
    }

    /* <!-- Tenth Section --> */
    .tenth-section-wrapper {
        padding-bottom: 60px;
    }

    /* <!-- Eleventh Section ( Timing Cards ) --> */
    .timing-cards-wrapper {
        padding-bottom: 60px;
    }

    .timing-card {
        border-radius: 14px;
    }

    /* <!-- Image Gallery Swiper --> */
    .gallery-swiper {
        padding: 50px 0;
    }

    .gallery-swiper-wrapper .swiper-img-wrapper {
        border-radius: 14px;
        height: 260px;
    }
}
.for-teacher-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}
@media screen and (max-width: 640px) {
    .igcse-wrapper h2 {
        font-size: 24px;
    }

    /* <!-- Video Section --> */
    .video-wrapper {
        margin: 40px 0;
    }

    .video-subwrapper {
        flex-direction: column;
    }

    .video-section,
    .video-description-wrapper {
        width: 100%;
    }

    .video-section {
        height: 224px;
        margin-bottom: 20px;
        border-radius: 14px;
    }

    .video-description-wrapper h2 {
        padding-bottom: 12px;
    }

    /* <!-- Third Section --> */
    .features-card-wrapper {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 24px;
        gap: 20px;
    }

    .feature-card {
        height: auto;
        gap: 40px;
        padding: 24px;
    }

    /* <!-- Fourth Section --> */
    .curriculum-subwrapper .left-wrapper .left-wrapper-title {
        font-size: 16px;
    }

    /* <!-- Fifth Section ( Table ) -->  */
    .blue-table {
        margin: 20px 0;
    }

    .blue-table-title {
        font-size: 16px !important;
    }

    .blue-table-td-wrapper p {
        font-size: 14px;
    }

    .blue-table-ul li {
        font-size: 14px;
        padding-top: 18px;
    }

    .blue-table-td-wrapper {
        padding: 18px;
    }

    /* <!-- Sixth Section ( Blue ) --> */
    .blue-section-left-wrapper,
    .blue-section-right-wrapper {
        padding: 24px;
        border-radius: 14px;
    }

    .blue-section-ul {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 20px;
    }

    .blue-section-right-wrapper-list {
        margin-top: 18px;
    }

    /* <!-- Seventh Section ( Green ) --> */
    .green-section-wrapper {
        padding: 24px;
    }

    .green-right-wrapper-mobile {
        height: 200px;
        border-radius: 14px;
    }

    /* <!-- Eight Section --> */
    .personlaity-bottom-left-subwrapper h3 {
        font-size: 16px;
        font-family: "Open Sans";
    }

    .personlaity-bottom-banner-img-mobile {
        border-radius: 14px;
    }

    /* <!-- Ninth Section --> */
    .accordion-qtn h3 {
        font-size: 16px;
        font-family: "Open Sans";
        line-height: 160%;
        width: 80%;
    }

    .accordion-ans {
        flex-direction: column;
    }

    .accordion-ans p {
        width: 100%;
    }

    .accordion-subwrapper.active .accordion-ans {
        padding: 0 20px 20px 20px;
        max-height: 500px;
    }

    /* <!-- Tenth Section --> */
    .tenth-section-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .tenth-section-top-right-wrapper {
        padding-top: 0;
        margin-top: -40px;
    }

    /* <!-- Eleventh Section ( Timing Cards ) --> */
    .timing-cards-container {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    /* <!-- Image Gallery Swiper --> */
    .gallery-swiper-wrapper .swiper-slide p {
        font-size: 16px;
    }
    .for-teacher-container{
        grid-template-columns: 1fr;
    }
}

